"NSAppleMusicUsageDescription"="מאפשר הפעלה של מוזיקה או פודקאסטים שייבאתם ב-Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify תשתמש ב-Bluetooth כדי לאפשר לכם למצוא מכשירים בקרבת מקום ולהתחבר אליהם.";
"NSCalendarsUsageDescription"="האישור הזה יאפשר ל-Spotify להציג אירועים ולהוסיף אותם ליומן שלכם.";
"NSCalendarsWriteOnlyAccessUsageDescription"="האישור הזה יאפשר ל-Spotify להוסיף אירועים ליומן שלכם.";
"NSCameraUsageDescription"="כך תוכלו לסרוק קודים של Spotify ולצלם תמונות לפרופיל ולפלייליסטים שלכם.";
"NSContactsUsageDescription"="האישור הזה יאפשר ל-Spotify לגשת ליומנים ששיתפתם עם אנשי הקשר שלכם.";
"NSFaceIDUsageDescription"="מאפשר הגדרה של הגבלות גישה באמצעות Face ID.";
"NSHealthShareUsageDescription"="Spotify תשתמש בנתונים של HealthKit כדי לספק המלצות אודיו בהתאמה אישית לאימוני הכושר שלכם.";
"NSHealthUpdateUsageDescription"="Spotify תשתמש בנתונים של HealthKit כדי לספק המלצות אודיו בהתאמה אישית לאימוני הכושר שלכם.";
"NSLocalNetworkUsageDescription"="הרשאה זו מאפשרת לכם להאזין במכשירים שונים. Spotify תקבל גישה גם לקובצי שמע מקומיים.";
"NSMicrophoneUsageDescription"="כך תוכלו להקליט אודיו ולחפש ב-Spotify באמצעות הקול.";
"NSMotionUsageDescription"="נשתמש במידע כדי להבין איזה אודיו נותן לכם הכי הרבה מוטיבציה.";
"NSPhotoLibraryAddUsageDescription"="מאפשר שמירת תמונות בספריית התמונות שלכם.";
"NSPhotoLibraryUsageDescription"="מאפשר בחירה בתמונות מספריית התמונות שלכם.";
"NSUserTrackingUsageDescription"="הנתונים שלכם ישמשו כדי להציג לכם פרסומות או תוכן מותאמים אישית.";
